!container
name: es_default
version: 6.4.0
tag: STD
image: rnd.hsnc.co.kr/elasticsearch:6.4.0
title: elastic 6.4.0 default(master-eligible + data) node
user: root
volumes:
  /usr/share/elasticsearch/data: ${VolumePrefix + ($scaleIdx+1) + '_data'}
  /usr/share/elasticsearch/config: ${VolumePrefix + ($scaleIdx+1) + '_conf'}
  /usr/share/elasticsearch/logs: ${VolumePrefix + ($scaleIdx+1) + '_logs'}
runOpts:
  net: host
  hostConfig: 
    ulimits:
      - {"name": "memlock", "soft": "-1", "hard": "-1"}

